From: "juan" <[email-masked]>
Date: Tue, 3 Oct 2000 12:30:17

From: tunes <[email-masked]>
To: tunes <[email-masked]>
Subject: Fw: PLEASE READ! 5 min. of your time for $50,000 in 90 DAYS!
Date: Friday, August 11, 2000 9:38 AM

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, July 24, 2000 2:39 PM
Subject: PLEASE READ! 5 min. of your time for $50,000 in 90 DAYS!

>
>
> Dear Friend,
>
> This really works! Don't miss this opportunity. Get involved and it will
> work for you as it does for us!!!!!
>
> Thank you for your time and interest.
>
> This email contains the ENTIRE PLAN of how YOU can make $50,000 or
> more in the next 90 days simply sending email!
>
> Seem impossible? Just read on and see how easy this is....
>
> Due to the popularity of this letter on the Internet, a major nightly
> news program recently devoted an entire show to the investigation of the
> program described below to see if it really can make people money.
>
> The show also investigated whether or not the program was legal.
> Their findings proved that there are absolutely no laws prohibiting the
> participation in the program.  This has helped to show people that
> this is a simple, harmless and fun way to make some extra money at home.
>
> The results have been truly remarkable. So many people are
> participating that those involved are doing much better than ever
> before. Since everyone makes more as more people try it
> out, its been very exciting.
>
> You will understand once you try it yourself!
>
> ********* THE ENTIRE PLAN IS HERE BELOW *********
>
> *** Print This Now For Future Reference ***
>
> $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
>
> If you would like to make at least $50,000 in less than 90 days!
> Please read this program...THEN READ IT AGAIN!!
>
> $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
>
> THIS IS A LEGITIMATE, LEGAL, MONEY MAKING OPPORTUNITY!!
>
> It does NOT require you to come into contact with people or make or
> take any telephone calls.  Just follow the instructions, and you
> will make money. This simplified e-mail marketing program works
> perfectly 100% EVERY TIME!
>
> E-mail is the sales tool of the future. Take advantage of this
> virtually free method of advertising NOW!!! The longer you wait,
> the more people will be doing business using email. Get your
> piece of this action!!!
>
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
> Hello - My name is Johnathon Rourke, I'm from Rhode Island.
>
> The enclosed information is something I almost let slip through my
> fingers. Fortunately, sometime later I re-read everything and gave
> some thought and study to it. Two years ago, the corporation I worked
> for the past twelve years down-sized and my position was eliminated.
> After unproductive job interviews, I decided to open my own business.
> Over the past year, I incurred many unforeseen financial problems.
> I owed my family, friends and creditors over $35,000. The economy was
> taking a toll on my business and I just couldn't seem to make ends
> meet.  I had to refinance and borrow against my home to support my
> family and struggling business.
>
> AT THAT MOMENT something significant happened in my life. I am
> writing to share the experience in hopes that this could change your
> life FOREVER.
>
> FINANCIALLY$$$!!!
>
> In mid December, I received this program in my e-mail. Six months
> prior to  receiving this program I had been sending away for information
> on various business opportunities. All of the programs I received, in my
> opinion, were not cost effective.  They were either too difficult for me
> to comprehend or the initial investment was too much for me to risk to
> see if they would work.  But as I was saying, in December of 1997 I
received
> this program. I didn't send for it, or ask for it, they just got my name
off
> a mailing list.
>
> THANK GOODNESS FOR THAT!!! After reading it several times, to make sure
> I was reading it correctly.  I couldn't believe my eyes! Here was a
> MONEY MAKING MACHINE I could start immediately without any debt.
>
> Like most of you I was still a little skeptical and a little worried
> about the legal aspects of it all. So I checked it out with the U.S.
> Post Office (1-800-725-2161 24-hrs) and they confirmed that it is indeed
>
> legal!
>
> After determining the program was LEGAL I decided "WHY NOT!?!??"
>
> Initially I sent out 10,000 e-mails. It cost me about $15 for my time
> on-line. The great thing about e-mail is that I don't need any for
> printing to send out the program, and because I also send the product
> (reports) by e-mail, my only expense is my time.
>
> In less than one week, I was starting to receive orders for REPORT #1.
> By January 13, I had received 26 orders for REPORT #1. Your goal is to
> "RECEIVE at least 20 ORDERS FOR REPORT #1 WITHIN 2 WEEKS. IF YOU DON'T,
> SEND OUT MORE PROGRAMS UNTIL YOU DO.
>
> My first step in making $50,000 in 90 days was done. By January 30, I
> had received 196 orders for REPORT #2. Your goal is to "RECEIVE AT LEAST
>
> 100+ ORDERS FOR REPORT #2 WITHIN 2 WEEKS. IF NOT, SEND OUT MORE 
PROGRAMS
>
> UNTIL YOU DO. ONCE YOU HAVE 100 ORDERS, THE REST IS EASY, RELAX, YOU
> WILL MAKE YOUR $50,000 GOAL."
>
> Well, I had 196 orders for REPORT #2. 96 more than I needed.
> So I sat back and relaxed. By March 1, of my e-mailing of 10,000,
> received $58,000 with more coming in every day. I paid off ALL my debts
> and bought a much needed new car!
>
> Please take your time to read this plan, IT WILL CHANGE YOUR LIFE
> FOREVER$!!! Remember, it won't work if you don't try it.
> This program does work, but you must follow it EXACTLY!
>
> Especially the rules of not trying to place your name in a different
> place.  It won't work and you'll lose out on a lot of money! In order
> for this program to work, you must meet your goal of 20+ orders for
> REPORT #1, and 100+ orders for REPORT #2 and you will make $50,000 or
> more in 90 days.
>
> I AM LIVING PROOF THAT IT WORKS!!! If you choose not to participate in
> this program, I am sorry. It really is a great opportunity with little
> cost or risk to you. If you choose to participate, follow the program
> and you will be on your way to financial security. If you are a fellow
> business owner and are in financial trouble like I was, or you want to
> start your own business, consider this a sign. I DID! $$
>
> Sincerely,
>
> Johnathon Rourke
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
> A PERSONAL NOTE FROM THE ORIGINATOR OF THIS PROGRAM:
>
> By the time you have read the enclosed program and reports, you should
> have concluded that such a program, and one that is legal, could not
> have been created by an amateur. Let me tell you a little about myself.
> I had a profitable business for 10 years. Then in 1979 my business began
> falling off. I was doing the same things that were previously successful
> for me, but it wasn't working.  Finally, I figured it out.  It wasn't
> me, it was the economy.  Inflation and recession had replaced the stable
> economy that had been with us since 1945.
>
> I don't have to tell you what happened to the unemployment rate...
> because many of you know from first hand experience. There were more
> failures and bankruptcies than ever before. The middle class was
> vanishing.  Those who knew what they were doing invested wisely and
> moved up. Those who did not, including those who never had anything to
save or
> invest, were moving down into the ranks of the poor. As the saying goes,
>
> "THE RICH GET RICHER AND THE POOR GET POORER." The traditional methods
> of making money will never allow you to"move up" or "get rich", inflation
> will see to that.
>
> You have just  received information that can give you financial
> freedom for the rest of your life, with "NO RISK" and "JUST A LITTLE BIT
> OF EFFORT."  You can make more money in the next few months  than you
> have ever imagined.  I should also point out that I will not  see a penny
of
> this money, nor anyone else who has provided a testimonial for this
> program.
>
> I have retired from the program after sending thousands and thousands
> of programs. Follow the program EXACTLY AS INSTRUCTED. Do not change it
> in any way. It works exceedingly well as it is now. Remember to e-mail a
>
> copy of this exciting report to everyone you can think of. One of the
> people you send this to may send out 50,000...and your name will be on
> everyone of them!  Remember though, the more you send out, the more
> potential customers you will reach. So my friend, I have given you the
> ideas, information, materials and opportunity to become financially
> independent.
>
> IT IS UP TO YOU!!  NOW DO IT!!
>
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
> Before you delete this program from your in box, as I almost did,
> take a little time to read it and REALLY THINK ABOUT IT.  Get a pencil
> and figure out what could happen when YOU participate.  Figure out the
> worst possible response and no matter how you calculate it, you will
> still make a lot of money! You will definitely get back what you invested.
Any
> doubts you have will vanish when your first orders come in.
>
> $$$  IT WORKS!!! $$$
>
> Jody Jacobs Richmond, VA
>
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
> HERE'S HOW THIS AMAZING PROGRAM WILL MAKE YOU THOUSANDS OF
> DOLLAR$$$$!!!!
>
> This method of raising capital REALLY WORKS 100% EVERY TIME. I am
> sure that you could use up to $50,000 or more in the next 90 days.
> before you say "BULL... ", please read this program carefully. This is
> not a chain letter, but a perfectly legal money making business.
>
> As with all multi-level businesses, we build our business by
> recruiting new partners and selling our products. Every state in the USA
> allows you to recruit new multi-level business partners, and we sell and
> deliver a product for EVERY dollar received.
>
> YOUR ORDERS COME BY MAIL AND ARE FILLED BY E-MAIL, so you are not
> involved in personal selling. You do it privately in your own home,
> store or office.  This is the EASIEST marketing plan anywhere! It is
> simply order filling by email!
>
> *******************************************************************
> The product is informational and instructional material, keys to the
> secrets for everyone on how to open the doors to the magic world of
> E-COMMERCE , the information highway, the wave of the future !
>
> PLAN SUMMARY:
>
> (1) You order the 4 reports listed below ($5US each) They come to you
> by email.
>
> (2) Save a copy of this entire letter and put your name after Report
> #1 and move the other names down.
>
> (3) Via the internet, access Yahoo.com or any of the other major
> search engines to locate hundreds of bulk email service companies
> (search for "bulk email") and have them send 25,000 - 50,000 emails for
> you about $49+)
>
> (4) Orders will come to you by postal mail - simply email them the
> Report they ordered. Let me ask you - isn't this about as easy as it
> gets?
>
> *******************************************************************
>
> By the way there are over 50 MILLION email addresses with millions
> more joining the internet each year so don't worry about "running out"
> or "saturation". People are used to seeing and hearing the same
> advertisements every day on radio/TV. How many times have you received
> the same pizza flyers on your door? Then one day you are hungry for
> pizza and you order one. Same thing with this letter. I received this
> letter many times - then one day I decided it was time to try it.
>
> *******************************************************************
>
> YOU CAN START TODAY - JUST DO THESE EASY STEPS:
>
> STEP #1. ORDER THE FOUR REPORTS
>
> Order the four reports shown on the list below (you can't sell
> them if you don't order them). -- For each report, send $5.00US
> CASH, the NAME & NUMBER OF THE REPORT YOU ARE ORDERING,
> YOUR E-MAIL ADDRESS, and YOUR NAME & RETURN ADDRESS (in case of a
> problem) to the person whose name appears on the list next to the
> report. MAKE SURE YOUR RETURN ADDRESS IS ON YOUR ENVELOPE IN CASE 
OF ANY
MAIL
> PROBLEMS! Within a few days you will receive, by e-mail, each of the four
> reports. Save them on your computer so you can send them to the 1,000's
> of people who will order them from you.
>
> STEP #2. ADD YOUR MAILING ADDRESS TO THIS LETTER
> a. Look below for the listing of the four reports.
> b. After you've ordered the four reports, delete the name and address
> under REPORT #4. This person has made it through the cycle.
> c. Move the name and address under REPORT #3 down to REPORT #4.
> d. Move the name and address under REPORT #2 down to REPORT #3.
> e. Move the name and address under REPORT #1 down to REPORT #2.
> f. Insert your name/address in the REPORT #1 position.
> Please make sure you COPY ALL INFORMATION, every name and address,
> ACCURATELY!
>
> STEP #3. Take this entire letter, including the modified list of
> names, and save it to your computer. Make NO changes to these
> instructions. Now you are ready to use this entire email to send by
> email to prospects.
>
> Report #1 will tell you how to download bulk email software and email
> addresses so you can send it out to thousands of people while you
> sleep!  Remember that 50,000+ new people are joining the internet every
> month.
>
> Your cost to participate in this is practically nothing (surely you
> can afford $20US and initial bulk mailing cost). You obviously already
> have a computer and an Internet connection and e-mail is FREE!
> There are two primary methods of building your downline:
>
> METHOD #1: SENDING BULK E-MAIL Let's say that you decide to start
> small, just to see how it goes, and we'll assume you and all those
> involved email out only 2,000 programs each. Let's also assume that the
> mailing receives a 0.5% response. The response could be much better.
> Also, many people will email outhundreds of thousands of programs instead
of
> 2,000 (Why stop at 2000?). But continuing with this example, you send
> out only 2,000 programs.  With a 0.5% response, that is only 10 orders for
> REPORT #1. Those 10 people respond by sending out 2,000 programs each
> for a total of 20,000.  Out of those 0.5%, 100 people respond and order
>
> REPORT #2. Those 100 mail out 2,000 programs each for a total of
> 200,000. The 0.5% response to that is 1,000 orders for
>
> REPORT #3.  Those 1,000 send out 2,000 programs each for a 2,000,000
> total. The 0.5% response to that is 10,000 orders for
>
> REPORT #4. That's 10,000 $5 bills for you. CASH!!!
> Your total income in this example is $50 + $500 + $5,000 + $50,000
> for a total of $55,550!!!
>
> REMEMBER FRIEND, THIS IS ASSUMING 1,990 OUT OF THE 2,000 PEOPLE YOU
> MAIL TO WILL DO ABSOLUTELY NOTHING AND TRASH THIS PROGRAM!
> DARE TO THINK FOR A MOMENT WHAT WOULD HAPPEN IF EVERYONE, OR 
HALF
> SENT OUT 100,000 PROGRAMS INSTEAD OF 2,000. Believe me, many people will
> do just that, and more!
>
> METHOD #2 - PLACING FREE ADS ON THE INTERNET
> Advertising on the internet is very, very inexpensive, and there are
> HUNDREDS of FREE places to advertise. Let's say you decide to start
> small just to see how well it works. Assume your goal is to get ONLY 10
> people to participate on your first level. (Placing a lot of FREE ads on
>
> the Internet will EASILY get a larger response.) Also assume that
> everyone
> else in YOUR ORGANIZATION gets ONLY 10 downline members. Look how this
> small number accumulates to achieve the STAGGERING results below:
>
> 1st level--your first 10 send you
> $5................................$50
>
> 2nd level--10 members from those 10 ($5 x 100).............$500
> 3rd level--10 members from those 100 ($5 x 1,000)........$5,000
> 4th level--10 members from those 1,000 ($5 x 10,000)..$50,000
>
> $$$$$$ THIS TOTALS ----------$55,550 $$$$$$
>
> AMAZING ISN'T IT? Remember friends, this assumes that the people who
> participate only recruit 10 people each. Think for a moment what would
> happen if they got 20 people to participate! Most people get 100's of
> participants and many will continue to work this program, sending out
> programs WITH YOUR NAME ON THEM for years! THINK ABOUT IT!
>
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
> People are going to get emails about this plan from you or somebody
> else and many will work this plan - the question is -  Don't you want
> your name to be on the emails they will send out?
>
> * * * DON'T MISS OUT!!! * * * JUST TRY IT ONCE!!! * * *
>
> * * SEE WHAT HAPPENS!!! *** YOU'LL BE AMAZED!!!* *
>
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
> ALWAYS PROVIDE SAME-DAY SERVICE ON ALL ORDERS!
>
> This will guarantee that the e-mail THEY send out with YOUR name and
> address on it will be prompt because they can't advertise until they
> receive the report!
>
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
> GET STARTED TODAY: PLACE YOUR ORDER FOR THE FOUR REPORTS NOW.
>
> Notes: -- ALWAYS SEND $5 CASH (U.S. CURRENCY) FOR EACH REPORT. CHECKS
> NOT ACCEPTED. Make sure the cash is concealed by wrapping it in two
> sheets of paper. On one of those sheets of paper write:
>
> (a) the number & name of the report you are ordering
>
> (b) your e-mail address, and
>
> (c) your name & postal address.
>
> REPORT #1 "The Insider's Guide to Advertising for Free on the Internet"
>
> ORDER REPORT #1 FROM:
>PETER OJEDA
> 1691 JUAN KEPLER URB. TULIPAN
SAN JUAN P.R. 00926

> REPORT #2 "The Insider's Guide to Sending Bulk E-mail on the Internet"
>
> ORDER REPORT #2 FROM:
> KATHY BRONIAK
> 4200-E LYNN POINT LANE
>RALEIGH , NC27613
>
REPORT #3 "The Secrets to Multilevel Marketing on the Internet"
>
> ORDER REPORT #3 FROM:
>JAKE PELLETIER
> 128 E 20TH AVE.
> VANCOUVER B.C.
>V5V 1L9
> REPORT #4 "How to become a Millionaire utilizing the Power of Multilevel
>
> Marketing and the Internet"
>
> ORDER REPORT #4 FROM:
> KEN KNIGHT
> P.O. BOX 535.
> 2208 MAPLE ROAD.N.
> SOOKE B.C.
> VOS 1NO
> ******* TIPS FOR SUCCESS *******
>
> TREAT THIS AS YOUR BUSINESS! Be prompt, professional, and follow the
> directions accurately. -- Send for the four reports IMMEDIATELY so you
> will have them when the orders start coming in because:
> When you receive a $5 order, you MUST send out the requested
> product/report. It is required for this to be a legal business and
> they need the reports to send out their letters (with your name on
> them!)
>
> -- ALWAYS PROVIDE SAME-DAY SERVICE ON THE ORDERS YOU RECEIVE. -- Be
> patient and persistent with this program - If you follow the
> instructions exactly - results WILL FOLLOW. $$$$
>
> ******* YOUR SUCCESS GUIDELINES *******
>
> Follow these guidelines to guarantee your success: If you don't
> receive 20 orders for REPORT #1 within two weeks, continue advertising
> or sending e-mails until you do. Then, a couple of weeks later you
> should receive at least 100 orders for REPORT#2. If you don't, continue
> advertising or sending e-mails until you do. Once you have received 100
> or more orders for REPORT #2, YOU CAN RELAX, because the system is already
> working for you, and the cash will continue to roll in!
>
> THIS IS IMPORTANT TO REMEMBER: Every time your name is moved down on
> the list, you are placed in front of a DIFFERENT report. You can KEEP
> TRACK of your PROGRESS by watching which report people are ordering from
> you.
>
> To generate more income, simply send another batch of e-mails or
> continue placing ads and start the whole process again! There is no
> limit to the income you will generate from this business!
>
> Before you make your decision as to whether or not you participate in
> this program. Please answer one question.  ARE YOU HAPPY WITH YOUR
> PRESENT INCOME OR JOB? If the answer is no, then please look at the
> following facts about this super simple MLM program:
>
> 1. NO face to face selling, NO meetings, NO inventory!
> NO Telephone calls, NO big cost to start!, NOthing to learn,
> NO skills needed! (Surely you know how to send email?)
>
> 2. No equipment to buy - you already have a computer and
> internet connection - so you have everything you need to fill
> orders!
>
> 3. You are selling a product which does NOT COST ANYTHING TO PRODUCE OR
> SHIP! (Emailing copies of the reports is FREE!)
>
> 4. All of your customers pay you in CA$H! This program will change
> your LIFE FOREVER!! Look at the potential for you to be able to quit
> your job and live a life of luxury you could only dream about!
> Imagine getting out of debt and buying the car and home of your
> dreams and being able to work a super-high paying leisurely
> easy business from home!
>
> $$$ FINALLY MAKE SOME DREAMS COME TRUE! $$$
>
> ACT NOW! Take your first step toward achieving financial independence.
> Order the reports and follow the program outlined above-- SUCCESS will
> be your reward.
>
> Thank you for your time and consideration.
>
> PLEASE NOTE: If you need help with starting a business, registering a
> business name, learning how income tax is handled, etc., contact your
> local office of the Small Business Administration (a Federal Agency)
> 1-800-827-5722 for free help and answers to questions.
>
> Also, the Internal Revenue Service offers free help via telephone and
> free seminars about business tax reuirements. Your earnings are highly
> dependent on your activities and advertising. The information contained
> on this site and in the report constitutes no guarantees stated nor
> implied. In the event that it is determined that this site or report
> constitutes a guarantee of any kind, that guarantee is now void. The
> earnings amounts listed on this site and in the report are estimates
> only.
> If you have any questions of the legality of this program, contact the
> Office of Associate Director for Marketing Practices, Federal Trade
> Commission, Bureau of Consumer Protection in Washington, DC.
>
> ================================================
>
> Under Bill s.1618 TITLE III passed by the 105th US Congress this
> letter cannot be considered spam as long as the sender includes
> contact information and a method of removal.
>
> This is a one time e-mail transmission. No request for removal is
> necessary.
>
>
>